%YAML 1.1
---
  holiday:
    locale: el-GR
    region:
    date: 2012-01-01
    description: Πρωτοχρονιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-01-06
    description: Θεοφάνεια
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-02-27
    description: Καθαρά Δευτέρα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-03-25
    description: Ευαγγελισμός της Θεοτόκου και Εθνική Ημέρα Ανεξαρτησίας της Ελλάδας
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-04-13
    description: Μεγάλη Παρασκευή
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-04-14
    description: Μεγάλο Σάββατο
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-04-15
    description: Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-04-16
    description: Δευτέρα του Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-05-01
    description: Πρωτομαγιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-06-04
    description: Δευτέρα του Αγίου Πνεύματος
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-08-15
    description: Κοίμηση της Θεοτόκου
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-10-28
    description: Ημέρα του ΌΧΙ
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-12-25
    description: Χριστούγεννα
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2012-12-26
    description: Επόμενη ημέρα Χριστουγέννων
    type: NRF
    notes:
...
